Modify

Opened 7 years ago

Closed 7 years ago

#7845 closed enhancement (fixed)

Restore compatibility with Trac 0.11

Reported by: anonymous Owned by: Roberto Longobardi
Priority: normal Component: TestManagerForTracPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

On the recent complete rewrite I had to drop compatibility with Trac 0.11, anyway I didn't actually use any very new feature actually requiring 0.12.

Restore compatbility with 0.11 by removing @with.transaction, and other smaller things.

Attachments (0)

Change History (1)

comment:1 Changed 7 years ago by anonymous

Resolution: fixed
Status: newclosed

Restored into 1.3.5.

Now both Trac 0.11 and 0.12 are supported.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Roberto Longobardi.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.